<template>
  <div id="footer_second">
    <div class="container">
      <div class="row">
        <div class="col-md">
        </div>
        <div class="col-md">
          <div class="float-md-right">
            <div class="region region-footer-second">
              <nav role="navigation" id="block-servicetools">
                <ul class="menu" id="deu-bottom-footer">
                  <li class="menu-item">
                    <a
                      :href="`/euodp/${$route.query.locale}/data/user/login`"
                    >{{ $t('message.footer.links.dataProvidersArea') }}</a>
                  </li>
                  <li class="menu-item">
                    <a
                      :href="`/${this.$route.query.locale}/about/add-your-open-data-catalogue`"
                    >{{ $t('message.header.navigation.about.beHarvestedByUs') }}</a>
                  </li>
                  <li class="menu-item">
                    <a
                      :href="`/${$route.query.locale}/faq`"
                    >{{ $t('message.footer.links.faq') }}</a>
                  </li>
                  <li class="menu-item">
                    <a
                      :href="`/${$route.query.locale}/legal-notice`"
                    >{{ $t('message.footer.links.legalNotice') }}</a>
                  </li>
                  <li class="menu-item">
                    <a
                      :href="`/${this.$route.query.locale}/about/about-dataeuropaeu`"
                    >{{ $t('message.header.navigation.about.title') }}</a>
                  </li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'FooterBottom',
  props: {
  },
});
</script>

<style lang="scss" scoped>
  @import '../../styles/footer-second.scss';

  #deu-bottom-footer {
  padding-left: 0px !important;

  }
</style>
